## org.biojava.bio.dp
Class DPFactory

    java.lang.Object
      |
      +--org.biojava.bio.dp.DPFactory

public class DPFactory
extends java.lang.Object

Constructor Summary
`DPFactory()`

Method Summary
`static DP` `createDP(MarkovModel model)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DPFactory

    public DPFactory()

Method Detail

### createDP

    public static DP createDP(MarkovModel model)
                       throws java.lang.IllegalArgumentException,
                              BioException